#body, #wrap {
	background: #fff;
}

#page-title {
	color: #c00;
	border:0;
}

.uw-header .grid-container {
  padding-right: 1.875rem;
  padding-left: 1.875rem;
  max-width: 1320px;
  margin: 0 auto;
}

@media print, screen and (min-width: 23.4375em) {
  .uw-header .grid-container {
    padding-right: 1.875rem;
    padding-left: 1.875rem;
  }
}

@media print, screen and (min-width: 48em) {
  .uw-header .grid-container {
    padding-right: 3.75rem;
    padding-left: 3.75rem;
  }
}

@media (min-width: 981px) {
  .uw-header .uw-main-menu>.grid-container {
    padding: 0;
  }
}

@media (min-width: 981px) {
  .uw-header .uw-main-menu>.grid-container {
    padding: 0;
  }
}

@media print, screen and (min-width: 64em) {
  .uw-header .grid-container {
    padding-right: 5rem;
    padding-left: 5rem;
  }
}

.uw-header .btn-menu {
  display: block;
  position: relative;
  padding-right: 32px
}

.uw-header .btn-menu .icon-menu-bar-1,
.uw-header .btn-menu .icon-menu-bar-2,
.uw-header .btn-menu .icon-menu-bar-3 {
  position: absolute;
  top: 2px;
  right: 0;
  display: block;
  font-size: 10px;
  padding: 0;
  -webkit-appearance: none;
  color: #000;
  width: 20px;
  height: 3px;
  background-color: #000;
  -webkit-transition: all .2s ease-in;
  -webkit-transform: rotate(0);
  transition: all .2s ease-in;
  transform: rotate(0);
}

.uw-header .btn-menu .icon-menu-bar-2 {
  top: 8px
}

.uw-header .btn-menu .icon-menu-bar-3 {
  top: 14px
}

.uw-header .btn-menu.menu-open .icon-menu-bar-1 {
  top: 9px;
  -webkit-transform: rotate(-135deg);
  -webkit-transition: all .2s ease-in;
  transform: rotate(-135deg);
  transition: all .2s ease-in;
}

.uw-header .btn-menu.menu-open .icon-menu-bar-2 {
  left: -500px;
  background-color: transparent;
  -webkit-transition: all .2s ease-in;
  transition: all .2s ease-in;
}

.uw-header .btn-menu.menu-open .icon-menu-bar-3 {
  top: 9px;
  -webkit-transform: rotate(135deg);
  -webkit-transition: all .2s ease-in;
  transform: rotate(135deg);
  transition: all .2s ease-in;
}

.uw-header .menu-has-child ul {
  list-style-type: none;
  margin-left: 15px;
  margin-bottom: 20px
}

.uw-header .menu-has-child ul li {
  margin-bottom: 15px
}

.uw-header .user-is-tabbing a:focus,
.uw-header .user-is-tabbing button:focus,
.uw-header .user-is-tabbing input:focus,
.uw-header .user-is-tabbing select:focus,
.uw-header .user-is-tabbing textarea:focus {
  outline: 1px dotted #0c2340;
  box-shadow: 0 0 2px #fff;
  text-decoration: underline
}

.uw-header {
  height: 100px;
  z-index: 99;
  background: #fff
}

.uw-header a,
.uw-header span,
.uw-header button {
  text-decoration: none;
  transition: color cubic-bezier(.77,0,.18,1) .3s;
  color: #0c2340
}

.uw-header a:hover,
.uw-header span:hover,
.uw-header button:hover {
  cursor: pointer;
  text-decoration: none;
  outline: 0;
  color: #c00
}

.uw-header a:hover span,
.uw-header span:hover span,
.uw-header button:hover span {
  color: #c00
}

.uw-header a:hover::after,
.uw-header span:hover::after,
.uw-header button:hover::after {
  color: #c00
}

.uw-header .uw-header-navs {
  width: 100%
}

.uw-header .uw-header-navs .btn-nav {
  font-size: 90%
}

.uw-header.header-smaller {
    height: 77px
}

@media (max-width: 980px) {
  .uw-header {
    height:77px
  }
}

.uw-header .uw-header-top {
  width: 100%;
  height: 100%;
  background-color: #fff
}

.uw-header .uw-header-top .uw-header-container {
  display: flex;
  width: 100%;
  height: 100%;
  justify-content: space-between;
  max-width: 1320px;
  margin-left: auto;
  margin-right: auto;
  align-items: center
}

@media print,screen and (min-width: 40em) {
  .uw-header .uw-header-top .uw-header-container {
    padding-right:.9375rem;
    padding-left: .9375rem
  }
}

@media (max-width: 1024px) {
  .uw-header .uw-header-top .uw-header-container {
    padding-left:25px;
    padding-right: 25px
  }
}

.uw-header a:focus,
.uw-header a:hover,
.uw-header span:focus,
.uw-header span:hover,
.uw-header button:focus,
.uw-header button:hover {
  color: #c00
}

.uw-header .uw-header-logo img {
  width: 100%;
}

.uw-header .uw-header-logo .logo-regular {
  width: 100px
}

@media (min-width: 768px) {
  .uw-header .uw-header-logo .logo-regular {
    width:132px
  }
}

@media (max-width: 980px) {
  .uw-header .uw-header-logo .logo-regular {
    display:none
  }
}

.uw-header .uw-header-logo .logo-horizontal {
  display: none
}

@media (max-width: 980px) {
  .uw-header .uw-header-logo .logo-horizontal {
    display:block
  }
}

.uw-header.header-smaller .uw-header-logo .logo-regular {
  display: none
}

.uw-header.header-smaller .uw-header-logo .logo-horizontal {
  display: block
}

.uw-header .top-menu {
  display: flex;
  flex-wrap: wrap;
  text-align: right;
  flex-direction: row-reverse;
  position: relative;
  margin-bottom: 25px;
  top: 10px;
  list-style: none
}

.uw-header.header-smaller .top-menu {
  margin-bottom: 5px;
  top: 0
}

.uw-header .top-menu li {
  position: relative
}

.uw-header .top-menu li:nth-child(1) {
  order: 3
}

.uw-header .top-menu li:nth-child(2) {
  order: 1
}

.uw-header .top-menu li:nth-child(3) {
  order: 4
}

.uw-header .top-menu li:nth-child(4) {
  order: 2
}

.uw-header .top-menu li.mobile-menu-trigger {
  order: 5;
  width: 100%
}

.uw-header .top-menu li .uw-global-submenu {
  position: absolute;
  top: -20px;
  opacity: 0;
  right: 0;
  background-color: #cacbc7;
  width: 300px;
  padding: 20px 30px 20px 20px;
  visibility: hidden;
  transition: opacity ease-in-out .2s,top ease-in-out .2s;
  z-index: 3
}

.uw-header .top-menu li .uw-global-submenu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: left;
  line-height: 2em
}

.uw-header .top-menu li .uw-global-submenu ul li {
  margin-bottom: 3px;
  display: inline-block;
  width: 100%;
  display: block;
  position: relative
}

.uw-header .top-menu li .uw-global-submenu ul li a {
  display: block;
  font-weight: 700;
  width: 100%
}

.uw-header .top-menu li .uw-global-submenu ul li a:hover::after {
  right: -3px
}

@media (min-width: 981px) {
  .uw-header .top-menu {
    top:0
  }
}

.uw-header .uw-header-container {
  display: flex;
  align-items: center
}

.uw-header .btn-staff {
  display: none
}

@media (min-width: 981px) {
  .uw-header .btn-staff {
    display:block;
    position: relative;
    top: 2px
  }
}

.uw-header .btn-staff::before {
  content: '|';
  margin: 0 12px 0 10px;
  color: initial;
  position: relative;
  top: -1px
}

.uw-header .btn-students span {
  display: none
}

@media (min-width: 980px) {
  .uw-header .btn-students span {
    font-size:inherit;
    margin-right: 4px;
    display: inline-block
  }

  .uw-header.header-smaller .btn-students {
    order: -2
  }
}

.uw-header .btn-students::before {
  content: '|';
  margin: 0 10px;
  position: relative;
  color: initial;
  top: -1px
}

@media (max-width: 980px) {
  .uw-header .btn-students::before {
    display:inline-block
  }
}

.uw-header .btn-students::after,
.uw-header .btn-students::after {
  opacity: 1
}

@media (max-width: 980px) {
  .uw-header .btn-students::after {
    margin:0 0 0 10px
  }
}

.uw-header .btn-global::before {
  content: '|';
  margin: 0 12px 0 10px;
  color: initial;
  position: relative;
}

.uw-header .btn-global::after {
  opacity: 1
}

@media (max-width: 640px) {
  .uw-header .btn-global {
    display:none
  }
}

.uw-header .btn-search {
  flex: 1 0 100%;
  margin-top: 10px
}

.uw-header .btn-search span {
  font-size: inherit
}

@media (max-width: 980px) {
  .uw-header .btn-search {
    flex:0 1 auto;
    margin: 0
  }

  .uw-header .btn-search span {
    font-size: 14px;
    display: none
  }
}

@media (min-width: 980px) {
  .uw-header .btn-search {
    flex:0 1 auto;
    margin: 0
  }

  .uw-header.header-smaller .btn-search {
    order: -3
  }

  .uw-header.header-smaller .btn-search span {
    font-size: 12px
  }
}

.uw-header .btn-search::after {
  opacity: 1
}

@media (min-width: 980px) {
  .uw-header.header-smaller .btn-search::after {
    margin:0 3px 0 10px;
    font-size: 14px;
    position: relative;
    top: -1px
  }
}

.uw-header .btn-menu {
  flex: 1 0 100%;
  margin-top: 10px
}

.uw-header .btn-menu:focus {
  color: inherit!important
}

@media (min-width: 981px) {
  .uw-header .btn-menu {
    display:none
  }
}

.uw-header .btn-nav {
  font-weight: 700;
  font-size: 14px;
  text-transform: uppercase
}

@media (min-width: 768px) {
  .uw-header .btn-nav {
    font-size:1rem
  }

  .uw-header.header-smaller .btn-nav {
    font-size: 12px
  }
}

.uw-header .uw-main-menu {
  min-height: 600px;
  background: #fff;
  display: none;
  height: 100vh
}

@media (max-width: 981px) {
  .uw-header .uw-main-menu.mobile-menu-open {
    display:block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 75px;
    overflow-x: hidden;
    min-height: calc(100vh - 75px);
    z-index: 200;
  }
}

@media (max-width: 980px) {
  .uw-header .uw-main-menu {
    overflow-y:scroll;
    -webkit-overflow-scrolling: touch
  }
}

@media (min-width: 981px) {
  .uw-header .uw-main-menu {
    display:block!important;
    height: auto;
    min-height: auto;
    text-align: right;
    background: 0 0
  }

  .uw-header .uw-main-menu>.grid-container {
    padding: 0
  }
}

.uw-header .uw-main-menu .main-menu {
  list-style-type: none;
  padding-left: 0;
  margin: 0;
  padding: 25px 0
}

@media (max-width: 980px) {
  .uw-header .uw-main-menu .main-menu {
    border-top:1px solid #151515;
    margin-bottom: 75px
  }

  .uw-header .uw-main-menu .main-menu li {
    position: relative
  }
}

@media (min-width: 981px) {
  .uw-header .uw-main-menu .main-menu {
    padding:0;
    width: 100%;
    margin-left: auto
  }
}

@media (min-width: 981px) {
  .uw-header .uw-main-menu .main-menu li {
    display:inline-block
  }
}

.uw-header.header-smaller .uw-main-menu .main-menu li:last-child a::after {
  display: none
}

.uw-header .uw-main-menu .main-menu a {
  text-transform: uppercase;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: .9rem
}

@media print,screen and (min-width:64em) {
 .hide-for-large {
  display:none!important
 }
}

@media (min-width: 980px) {
  .uw-header .uw-main-menu .main-menu a {
    display:block
  }

  .uw-header .uw-main-menu .main-menu a.uw-main-menu-item {
    margin-left: 7px
  }

  .uw-header.header-smaller .uw-main-menu .main-menu a.uw-main-menu-item {
    font-size: 12px;
    margin-left: 0
  }
}

@media (max-width: 980px) {
  .uw-header .uw-main-menu-item {
    font-size:1.25rem
  }
}

.uw-header .uw-main-menu-item::after {
  color: initial;
  position: relative
}

@media (min-width: 980px) {
  .uw-header .uw-main-menu-item::after {
    opacity:0;
    transition: opacity .1s ease-in-out
  }

  .uw-header .uw-main-menu-item::after {
    opacity: 1
  }

  .uw-header.header-smaller .uw-main-menu-item::after {
    font-family: Montserrat,Verdana,Geneva,sans-serif;
    content: '|';
    font-size: 90%;
    margin: 0 5px 0 10px;
    top: -1px
  }
}

@media (min-width: 980px) {
  .uw-header .uw-has-submenu::after {
    opacity: 1
  }
}

@media (min-width: 980px) {
  .uw-header.header-smaller .uw-has-submenu::after {
    margin-left:7px;
    margin-right: 5px
  }
}

.uw-header .uw-main-submenu {
  position: absolute;
  left: 0;
  width: 100%;
  background-color: #efefef;
  padding: 25px 0;
  top: 100%;
  text-align: left
}

@media (min-width: 980px) {
  .uw-header .uw-main-submenu .grid-container {
    position:relative
  }
}

@media (min-width: 980px) {
  .uw-header .uw-main-submenu {
    padding:40px 25px;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    z-index: -1;
    transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    transition: transform .2s ease-in-out,-webkit-transform .2s ease-in-out
  }
}

@media (max-width: 980px) {
  .uw-header .uw-main-submenu {
    display:none;
    position: static;
    margin: 10px 0 10px -25px;
    width: 100vw
  }

  .uw-header .uw-main-submenu>.grid-container {
    padding-left: 25px!important;
    padding-right: 25px!important
  }
}

.uw-header .uw-main-submenu ul {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
  display: flex;
  flex-wrap: wrap;
  margin: 25px 0
}

@media (min-width: 980px) {
  .uw-header .uw-main-submenu ul {
    padding:15px 0
  }
}

.uw-header .uw-main-submenu ul li {
  width: 100%;
  margin-bottom: 5px
}

@media (min-width: 980px) {
  .uw-header .uw-main-submenu ul li {
    width:25%
  }
}

.uw-header .uw-main-submenu ul li a {
  font-weight: 700
}

.uw-header .subnav-cta {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem
}

.uw-header .close-nav {
  display: none;
  position: absolute;
  top: 15px;
  right: 25px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem
}

@media (min-width: 980px) {
  .uw-header .close-nav {
    display:block
  }
}

@media (max-width: 980px) {
  .uw-header .uw-main-submenu-open {
    display:block
  }

  .uw-header .uw-main-submenu-open .grid-container {
    padding: 0 .9375rem
  }
}

@media (min-width: 980px) {
  .uw-header .uw-main-submenu-open {
    -webkit-transform:translateY(0);
    transform: translateY(0)
  }
}

.uw-header {
  top: 0
}

.uw-header .mobile-menu-trigger {
  list-style-image: none!important
}

.uw-header .main-menu {
  left: inherit;
  overflow-y: inherit;
  padding-top: 1.25rem;
  position: inherit;
  top: inherit;
  width: inherit;
  z-index: inherit
}

@media screen and (max-width: 74.9375em) {
  .uw-header .main-menu {
    min-height:inherit;
    display: inherit
  }
}

.uw-header h2 {
  font-size: 4rem
}

.uw-header .logo-regular-white {
  display: none
}

@media (min-width: 981px) {
  .uw-header.header-smaller .main-menu>li:last-child .uw-main-menu-item::after {
    display:none
  }
}

.uw-site-footer {
  font-size: 16px
}

.uw-site-footer .grid-container {
  padding-right: 1.875em;
  padding-left: 1.875em;
  max-width: 1320px;
  margin: 0 auto
}

@media print,screen and (min-width: 48em) {
  .uw-site-footer .hide-for-medium {
    display:none!important
  }
}

.uw-site-footer .align-right {
  justify-content: flex-end
}

.uw-site-footer {
  display: block;
  clear: both;
  background-color: #fff;
  border-top: .0625em dashed #d9d9d6;
  margin-top: 4.375em;
  overflow-x: hidden;
  padding: 0 2rem;
}

.uw-site-footer .uw-menu {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
  display: flex;
  flex-wrap: wrap
}

.uw-site-footer .uw-menu.vertical {
  flex-wrap: nowrap;
  flex-direction: column
}

.uw-site-footer .links-block>ul {
  margin-bottom: 0
}

.uw-site-footer .uw-menu, .uw-menu.horizontal {
  flex-wrap: wrap;
  flex-direction: row
}

.uw-site-footer .cell {
  flex: 0 0 auto;
  min-height: 0;
  min-width: 0;
  width: 100%
}

.uw-site-footer .grid-x {
  display: flex;
  flex-flow: row wrap
}

@media print, screen and (min-width: 48em) {
  .uw-site-footer .grid-x>.medium-4 {
    width: 33.33333%;
    flex-basis: auto;
  }
}

@media print, screen and (min-width: 64em) {
  .uw-site-footer .grid-x>.large-2 {
    width: 16.66667%;
  }
}

.grid-margin-x>.cell {
  width: calc(100% - .9375em);
  margin-left: .46875em;
  margin-right: .46875em
}

@media print, screen and (min-width: 23.4375em) {
  .grid-margin-x>.cell {
    width: calc(100% - .9375em);
    margin-left: .46875em;
    margin-right: .46875em;
  }
}

@media print, screen and (min-width: 48em) {
  .uw-site-footer .grid-margin-x>.cell {
    width: calc(100% - .9375em);
    margin-left: .46875em;
    margin-right: .46875em;
  }
}

@media print, screen and (min-width: 64em) {
  .uw-site-footer .grid-margin-x>.cell {
    width: calc(100% - 1.5625em);
    margin-left: .78125em;
    margin-right: .78125em;
  }
}

@media print, screen and (min-width: 64em) {
  .uw-site-footer .grid-margin-x {
    margin-left: -.78125em;
    margin-right: -.78125em;
  }
}

@media print, screen and (min-width: 48em) {
  .uw-site-footer .grid-margin-x {
    margin-left: -.46875em;
    margin-right: -.46875em;
  }
}

@media print, screen and (min-width: 23.4375em) {
  .uw-site-footer .grid-margin-x {
    margin-left: -.46875em;
    margin-right: -.46875em;
  }
}

.uw-site-footer .grid-margin-x {
  margin-left: -.46875em;
  margin-right: -.46875em
}

@media print, screen and (min-width: 48em) {
  .uw-site-footer .grid-margin-x>.medium-6 {
    width: calc(50% - .9375em);
  }
}

@media print, screen and (min-width: 64em) {
  .uw-site-footer .grid-margin-x>.medium-6 {
    width: calc(50% - 1.5625em);
  }
}

@media print, screen and (min-width: 64em) {
  .uw-site-footer .grid-margin-x>.large-6 {
    width: calc(50% - 1.5625em);
  }
}

@media print, screen and (min-width: 64em) {
  .uw-site-footer .large-text-right {
    text-align: right;
  }
}

.uw-site-footer .footer-links .grid-x .links-block:last-of-type .footer-links__title {
  margin: .9375em 0 .3125em
}

.uw-site-footer .footer-links__title {
  display: inline-block;
  font-size: .875em;
  line-height: 1;
  font-weight: 700;
  font-family: Montserrat,Verdana,Geneva,sans-serif;
  color: #c00;
  margin: .9375em 0 .9375em;
  text-decoration: none
}

.uw-site-footer .uw-social-links ul {
  margin-left: -.625em;
  display: block
}

.uw-site-footer .uw-social-links li {
  display: inline-block;
  margin-bottom: 0;
  max-height: 2.375em;
  max-width: 2.375em
}

.uw-site-footer .uw-social-links a {
  display: inline-block;
  padding: .625em
}

@media print, screen and (min-width: 48em) {
  .uw-site-footer .uw-social-links {
    width: 9.375em;
  }

  .uw-site-footer .uw-social-links {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }
}

.uw-site-footer ul {
  margin: 0;
  padding: 0;
  margin-bottom: 1em;
  list-style: none;
  line-height: 1.5;
}

.uw-site-footer>.grid-container {
  padding: 0 0 3.75em 0
}

.uw-site-footer .footer-links {
  padding-bottom: 2.5em;
  border-bottom: .0625em dashed #d9d9d6
}


.uw-site-footer a.footer-links__title:hover {
  text-decoration: underline
}

.uw-site-footer .footer-links .grid-x .links-block:last-of-type .footer-links__title {
  margin: .9375em 0 .3125em
}

.uw-site-footer li {
  margin-bottom: .9375em
}

.uw-site-footer .links-block {
  padding: 0 .78125em
}

@media print,screen and (min-width: 48em) {
  .uw-site-footer .links-block {
    margin-bottom:2.1875em
  }
}

@media print,screen and (min-width: 64em) {
  .uw-site-footer .links-block {
    margin-bottom:0
  }
}

.uw-site-footer .links-block>ul {
  margin-bottom: 0
}

@media screen and (max-width: 47.9375em) {
  .uw-site-footer .links-block>ul {
    display:none
  }
}

.uw-site-footer .links-block>ul.active {
  display: block
}

.uw-site-footer .links-block>ul li a {
  font-size: .875em;
  line-height: 1.28571;
  color: #0c2340;
  padding: 0;
  font-weight: 700;
  text-decoration: none
}

.uw-site-footer .links-block>ul li a:hover {
  text-decoration: underline
}

.uw-site-footer .links-block>ul li:before {
  display: none
}

.uw-site-footer .links-block__expander {
  margin-left: .625em
}

.uw-site-footer .links-block__expander .fa-plus {
  display: inline-block
}

.uw-site-footer .links-block__expander .fa-minus {
  display: none
}

.uw-site-footer .links-block .social-links ul li a {
  padding: 0 .625em .625em
}

.uw-site-footer .footer-address-logos {
  padding-top: 3.125em;
  width: 100%
}

.uw-site-footer .footer-address-logos p {
  font-size: .875em
}

.uw-site-footer .footer-address-logos p a {
  font-size: 14px;
  font-weight: 400;
  text-decoration: none
}

.uw-site-footer .footer-address-logos p a:hover {
  text-decoration: underline
}

.uw-site-footer .footer-address-logos a {
  color: #0c2340
}

.uw-site-footer .footer-address-logos .footer-address {
  margin-bottom: 1.5625em
}

@media print,screen and (min-width: 48em) {
  .uw-site-footer .footer-address-logos .footer-address {
    margin-bottom:3.125em
  }
}

.uw-site-footer .footer-address-logos .footer-logos {
  margin-bottom: 3.125em;
  display: flex;
  align-items: center;
  flex-wrap: wrap
}

.uw-site-footer .footer-address-logos .footer-logos li {
  margin: 0 .625em .9375em;
  padding: 0
}

.uw-site-footer .footer-address-logos .footer-logos li a {
  padding: 0
}

.uw-site-footer .footer-address-logos .footer-logos li:before {
  display: none
}

@media print,screen and (min-width: 48em) {
  .uw-site-footer .footer-address-logos .footer-logos {
    justify-content:flex-end
  }
}

@media print,screen and (min-width: 64em) {
  .uw-site-footer .footer-address-logos .footer-logos li {
    margin-bottom:0
  }
}

.uw-site-footer .footer-copyright {
  font-weight: 600
}